<html><title>%serverName% Control Panel</title><body>
<center>
<button value="Events" action="bypass -h admin_evt" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Move back to base (target)" action="bypass -h admin_sendhome" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
Name: <edit var="v1" width=220 height=15>
<button value="Move back to base (name)" action="bypass -h admin_sendhome $v1" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Unjail" action="bypass -h admin_jail $v1" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
Reason: <edit var="v2" width=210 height=15>
Minutes: <edit var="v3" width=200 height=15>
<button value="Jail" action="bypass -h admin_jail $v1 $v3 $v2" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>